CVE-2024-21115

CVSS 3.1 Score 8.8 of 10 (high)

Details

Published Apr 16, 2024
Updated: Apr 17, 2024

Summary

CVE-2024-21115 is a vulnerability affecting the Oracle VM VirtualBox product of Oracle Virtualization. The vulnerability impacts versions prior to 7.0.16 and can be exploited by a low privileged attacker with logon access to compromise Oracle VM VirtualBox. Successful attacks can result in the takeover of Oracle VM VirtualBox, potentially impacting other products as well. The CVSS 3.1 Base Score for this vulnerability is 8.8, indicating high impacts on confidentiality, integrity, and availability of the system. Remediation requires updating to version 7.0.16 or later.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-21115 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options